summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorMuflone2019-03-02 15:23:58 +0100
committerMuflone2019-03-02 15:23:58 +0100
commitbe559faa4093d30c8411429f3a5ee8b687696fda (patch)
treeeb6163b5a23456853c1072e7548fa1b4f0e05c5c /PKGBUILD
parentaa813cec7cfa7ca8b88f5c975016ed0cfdcdece6 (diff)
downloadaur-ffmpeg-compat-55.tar.gz
Updated package ffmpeg-compat-55 2.3.6-3
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/PKGBUILD b/PKGBUILD
index ceb10df3419..d27acac3e3d 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,13 +2,13 @@
pkgname=ffmpeg-compat-55
pkgver=2.3.6
-pkgrel=2
+pkgrel=3
pkgdesc="Compatibility package for ffmpeg to provide versions 55 of libavcodec, libavdevice and libavformat, not anymore provided by the ffmpeg package"
arch=('i686' 'x86_64')
url="http://ffmpeg.org/"
license=('GPL')
depends=('gsm' 'lame' 'opencore-amr' 'openjpeg' 'opus' 'rtmpdump' 'libvpx'
- 'schroedinger' 'speex' 'v4l-utils' 'xvidcore' 'libpulse' 'libx264'
+ 'schroedinger' 'speex' 'v4l-utils' 'xvidcore' 'libpulse'
'libtheora' 'libbluray' 'libmodplug' 'libva' 'libxv' 'sdl' 'jack'
'libavutil-52')
makedepends=('yasm' 'libass')
@@ -56,7 +56,7 @@ build() {
--enable-libv4l2 \
--enable-libvorbis \
--enable-libvpx \
- --enable-libx264 \
+ --disable-libx264 \
--enable-libxvid \
--enable-runtime-cpudetect \
--enable-shared \